const express = require('express')
const { getVersion } = require('../../../controllers/application/version/versionController')
const router = express.Router()
router.get('/', getVersion)

module.exports = router
